{
    "dc_identifier": "nl.ws0616.2k.2016.364",
    "dc_title": "Rectificatie publicatie watervergunning V63350 diverse werkzaamheden ter hoogte van de Nieuwdorperweg 40/42 te Reeuwijk",
    "dc_type": "2k",
    "dc_description": "Rectificatie: De publicatie van 7 juli 2016 inzake publicatie besluit V63350 in Waterschapsblad met nr. 5498 wordt gerectificeerd en wordt vervangen door: Het hoogheemraadschap van Rijnland heeft op 13 juli 2016 een vergunning verleend voor: 1.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2016-5811",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-16",
    "foi_publishedDate": "2016-07-15",
    "dc_date_year": "2016",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2016.364.doc.1",
            "dc_title": "Rectificatie publicatie watervergunning V63350 diverse werkzaamheden ter hoogte van de Nieuwdorperweg 40/42 te Reeuwijk",
            "foi_fileName": "wsb-2016-5811.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2016-5811.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2016.364.doc.2",
            "dc_title": "V63350",
            "foi_fileName": "exb-2016-23910.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-23910/1/bijlage/exb-2016-23910.pdf"
        }
    ]
}